@charset "utf-8";
/*------------------------------------------------------------
	mid-career
------------------------------------------------------------*/
#main {
    padding: 3.5rem 0 4rem;
    border-top: 1px solid #dcdcdc;
}
#main h2 {
    margin-bottom: 3rem;
    color: #e69632;
    font-size: 4.5rem;
    text-align: center;
    font-weight: normal;
    font-family: "游明朝","YuMincho","Hiragino Mincho Pro","MS PMincho","ＭＳ Ｐ明朝","ヒラギノ明朝 Pro W6",serif;
}
#main .linkList {
    margin: -2rem 2rem 0;
}
#main .linkList li {
    margin-top: 2rem;
    width: calc(50% - 1rem);
    height: 30rem;
    display: flex;
    justify-content: center;
    align-items: center;
    background: url("../img/mid-career/photo01.jpg") no-repeat center center;
    background-size: cover;
}
#main .linkList li a {
    display: flex;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
}
#main .linkList li img {
    width: auto;
    height: 10.5rem;
}
#main .linkList .bg01 {
    background-image: url("../img/mid-career/photo02.jpg");
}
#main .linkList .bg02 {
    background-image: url("../img/mid-career/photo03.jpg");
}
#main .linkList .bg03 {
    background-image: url("../img/mid-career/photo04.jpg");
}
#main .linkList .bg04 {
    background-image: url("../img/mid-career/photo05.jpg");
}
#main .linkList .bg05 {
    background-image: url("../img/mid-career/photo06.jpg");
}
#main .linkList .bg06 {
    background-image: url("../img/mid-career/photo07.jpg");
}
#main .linkList .bg07 {
    background-image: url("../img/mid-career/photo08.jpg");
}
#main .linkList .bg08 {
    background-image: url("../img/mid-career/photo09.jpg");
}
#main .linkList .bg09 {
    background-image: url("../img/mid-career/photo10.jpg");
}
@media all and (min-width: 751px) {
	#main .linkList .bg09 img {
		height: 11.6rem;
	}
}
@media all and (max-width: 750px) {
    #main {
        padding: 20px 0 4rem;
    }
    #main h2 {
        margin-bottom: 20px;
        font-size: 2.25rem;
    }
    #main .linkList {
        margin: 0 10px;
        display: block;
    }
    #main .linkList li {
        margin: 0 0 10px;
        width: auto;
        height: 110px;
    }
    #main .linkList li img {
        width: auto;
        height: 56px;
    }
    #main .linkList .bg06 {
        background-image: url("../img/mid-career/sp_photo01.jpg");
    }
	#main .linkList .bg03 {
		background-image: url("../img/mid-career/sp_photo02.jpg");
	}
	#main .linkList .bg09 img {
		height: 6.4rem;
	}
}